LibOFX

Public Member Functions | Static Protected Member Functions
NodeParser Class Reference
Inheritance diagram for NodeParser:

## Public Member Functions
| NodeParser (const xmlpp::Node::NodeList &)
| NodeParser (const xmlpp::Node *)
| NodeParser (const xmlpp::DomParser &)
NodeParser | Path (const std::string &path) const
NodeParser | Select (const std::string &key, const std::string &value) const
std::vector< std::string > | Text (void) const

## Static Protected Member Functions
static NodeParser | Path (const xmlpp::Node *node, const std::string &path)

## Detailed Description

Definition at line 27 of file nodeparser.h.

The documentation for this class was generated from the following files:

- nodeparser.h
- nodeparser.cpp